/* Last update: October 30, 2014 */
body {font:100% Verdana, Arial, Helvetica, sans-serif;color:#000;}
h1 {font:bold 1.7em Georgia, \"Times New Roman\", Times, serif;margin-bottom:0;color:#000;background-color:#fff;}
h1.newsBlog {font:bold 1.4em Georgia, \"Times New Roman\", Times, serif;color:#000;background-color:#fff;}
.pageheadline {font:bold 1.5em Georgia, \"Times New Roman\", Times, serif;margin-bottom:0;color:#000;background-color:#fff;}
h3 {font:700 italic 1.2em arial, helvetica, sans-serif;color:#000;background-color:#fff;}
cite {font-style: italic;}
a:link,a:active {color:#1717B7;background-color:transparent;text-decoration:none;}
em.seo,strong.seo {font-weight:400;font-style:normal;}
.tab {margin-left:40px;}
.searchBox {background-image:url('/img/magnifying-glass.gif');background-repeat:no-repeat;padding-left:20px;}
dt {margin-top:10px;}
/* blockquote {color: #000;background-color:#EDE9D3;margin-left:10px;margin-right:10px;margin-top:2em;border-color:#ccc;border-style:solid;border-width:1px;padding:1em;} */
#GazaAssist {padding-top:0;margin-bottom:2px;border-top:1px dotted #C6CB93;}
#GazaAssist h2 {font:bold 1.2em verdana, arial, helvetica, sans-serif;color:#000;margin-top:-10px;margin-bottom:-10px;}
#outer {width:95%;color:inherit;background-color:#fff;margin:30px auto 50px;padding:0;}
#header {text-align:left;margin:-15px 0 5px;padding:15px 15px 0;}
/* #nav {text-align: center;margin-top:20px;float:left;color:#fff;background-color:#201def;padding:10px;} */
#nav {width:18%;margin-top:20px;float:left;color:#fff;background-color:#201def;padding:10px;}
#nav-error {width:18%;margin-top:20px;float:left;padding:10px;}
#main {margin-left:22%;margin-top:30px;border-left:1px solid #d6d3ce;line-height:1.3em;padding:0 0 15px 15px;}
#homePage #main {margin-top:10px;}
#footer {text-align:center;color:#201def;background-color:inherit;margin:0;padding:1px 5px;}
#footer p {font-size:90%;}
#footer a {color:#201def;}
#comment {border-top:1px solid #d6d3ce;text-align:center;color:#201def;background-color:inherit;margin:0;padding:1px 5px;}
#menuTop {font-family:arial, sans-serif;text-align:right;margin-top:-25px;margin-bottom:-35px;}
#menuTop a,#menuTop a:visited {color:#211cef;background-color:inherit;}
#menuSide a,#menuSide a:visited {display:block;font-family:arial, sans-serif;font-weight:500;height:1.5em;color:#fff;background-color:inherit;}
#menuSideList a:hover {color:#000;background-color:#fff;}
.here {font-family:arial, sans-serif;height:1.5em;color:#fff;background-color:inherit;}
.here2 {color:#0000ef;background-color:inherit;font-weight:700;}
tr:hover {background:#EDE9D3;}
input.button {color:#262626;background:#ede9d3;font:11px Arial, Helvetica, sans-serif;border:solid 1px #ccc;}
fieldset {background:none repeat scroll 0 0 #EDE9D3;border:1px solid #000;}
.headline_lg {font:bold 14px verdana, arial, helvetica, sans-serif;color:#000;background-color:inherit;}
.headline {font:bold 1.125em verdana, arial, helvetica, sans-serif;color:#0000B0;}
.textdark {color:#663;font:9px verdana, arial, helvetica, sans-serif;text-decoration:none;}
/* .textdark {color:#663;font-family:9px verdana, arial, helvetica, sans-serif;text-decoration:none;} */
.textdark2 {text-decoration:none;line-height:1.3em;color:#000;}
.headers {font:bold 14px verdana, arial, helvetica, sans-serif;letter-spacing:.3em;color:#000;background-color:inherit;}
.callout {float:right;width:200px;display:block;border:3px double #CCC;color:#000;background-color:#F1F3F4;text-align:center;font-size:.9em;line-height:1.3em;border-width:3px 0;margin:.75em .25em .25em 1em;padding:.9em;}
.dropCap {float:left;margin-top:0;color:#000;background-color:inherit;padding-top:.2em;font-size:3em;height:1em;font-weight:700;font-family:\"Times New Roman\", Times, serif;}
em.smallCaps {font-variant:small-caps;font-style:normal;}
.publish {font:.75em verdana, arial, helvetica, sans-serif;}
.forPrint {display:none;}
ul.list {line-height:1.3em;}
/* ul li {line-height:1.5em;margin-bottom: 0.55em;} */
/* ol li {line-height:1.5em;margin-bottom: 0.55em;} */
img.displayed {display: block; margin-left: auto; margin-right: auto;}
img.align {vertical-align:middle;}
.picture {background-color: #F9F9F9;border: 1px solid #CCCCCC;padding: 3px;font: 11px/1.4em Arial, sans-serif;}
.picture img {border: 1px solid #CCCCCC;vertical-align:middle;margin-bottom: 3px;}
.rightPicture {margin: 0.5em 0pt 0.5em 0.8em;float:right;text-align:right;}
.leftPicture {margin: 0.5em 0.8em 0.5em 0;float:left;}
a:visited {color:#1717B7;background-color:transparent;}
a:hover {background-color:#f2f0e6;color:#000;text-decoration:none;}
a.addthis_hover:hover {background-color:#201DEF;}
.dbl-indent {margin-left:2em;margin-right:2em;}
clearFP {clear:both;}
a {outline:none;}
.recommended {float:right;width:210px;border:1px solid #ccc;margin:10px;padding:5px;}
.recommended img {display:block;border:none;padding:4px;}
.recommended li.r1 img {background:#fff;}
.recommended li.r2 img {float:right;background:#fff;}
.recommended2 {float:right;width:225px;margin:10px 30px 10px 10px;padding:2px;}
/* .recommended2 {float:right;width:225px;margin:10px 30px; 10px 10px;padding:2px;} */
.recommended2 img {display:block;border:none;padding:2px;}
.recommended2 li.r1 img {background:#201def;margin-left:4px;}
.recommended2 li.r2 img {float:right;background:#201def;}
.tabbox {position:relative;overflow:visible;}
.tabbox h3 {margin-bottom:-13px;background-color:inherit;font:bold 1.125em verdana, arial, helvetica, sans-serif;color:#0000B0;font-style:normal;}
.tabbox p {margin-left:10px;}
.tabbox .tabPanel h2 {float:left;width:12em;border:solid #ccc;font-size:1em;border-width:1px 1px 0 0;margin:0;}
.tabbox .first h2 {border-left-width:1px;}
.tabbox .tabPanel h2 a {text-decoration:none;color:#000;background-color:#EEE9E0;display:block;height:20px;text-align:center;padding:5px;}
.tabbox .tabPanel h2 a:hover {background:#E1E0D8;}
.tabPanel.selected h2 a {background-color:#fff;outline:none;border-bottom-style:none;}
.tabbox .tabContent {position:absolute;top:-9999px;left:-9999px;border:1px solid #ccc;background-color:#fff;width:98%;padding:5px;}
.tabbox .selected .tabContent {top:30px;left:0;}
p.note {color:#000;background-color:#EDE9D3;margin-left:25px;margin-right:25px;margin-top:2em;border-color:#ccc;border-style:solid;border-width:1px;padding:1em;}
p.note em {position:relative;top:-1.5em;color:#000;background-color:#E2DCBD;font-style:normal;border-color:#ccc;border-style:solid;border-width:1px;padding:5px;}
.adBottom {width:500px;margin-left:auto;margin-right:auto;}
.adBottomError {width:100%;margin-left:auto;margin-right:auto;padding-top:10px;}
.contactprintLinksTop {font:1em Arial, sans-serif;font-weight:400;float:left;}
.contactprintLinksBottom {font-size:.8em;font-weight:400;float:right;}

/* http://psacake.com/web/jl.asp */
a.more_info_news {position:relative;z-index:24;color:#0F0FB6;text-decoration:none;}
a.more_info_news:hover {z-index:25;background-color:#fff;}
a.more_info_news span {display:none;font-size:x-small;text-decoration:none;}
a.more_info_news:hover span {display:block;position:absolute;top:35px;width:350px;border:1px solid #000;background-color:#EDE9D3;color:#000;left:100px;visibility:visible;padding:5px;}

/* Code for displaying Scripture or other items within text - http://psacake.com/web/jl.asp */
a.more_info_articles {position:relative;z-index:24;color:#0F0FB6;text-decoration:underline;text-decoration-style: dashed}
/* a.more_info_articles strong {line-height:20px;} */
a.more_info_articles:hover {z-index:25;background-color:#fff;}
a.more_info_articles span {display:none;font-size:small;text-decoration:none;}
a.more_info_articles:hover span {display:block;position:absolute;top:35px;width:350px;border:1px solid #000;background-color:#EDE9D3;color:#000;left:100px;visibility:visible;padding:5px;}

/* ============== */ /* Code for tables */ /* portion taken from WebRef.com */ /* see demo at: /home/lee/Jupitermedia/WebReference/reDesign/tableLayout.txt */
.auto-tbl {border-collapse:collapse;margin:0 auto;padding:5px;}
.auto-th {color:#000;background-color:#E2DCBD;text-align:center;border:1px solid #000;}
.auto-th2 {width:11%;color:#000;background-color:#ccc;vertical-align:middle;border:1px solid #000;}
.auto-th3 {width:30%;color:#000;background-color:#ccc;vertical-align:middle;border:1px solid #000;}
.auto-tdc {text-align:center;border:1px solid #000;}
.auto-td {text-align:left;padding-left:5px;border:1px solid #000;}
.auto-tdb {text-align:left;padding-left:5px;border-bottom:1px solid #000;}
/* ============== */ /* Code for table for Gush Katif information */
#GKneedsTable td {width:213.05pt;border-top:none;border-left:none;border-bottom:solid windowtext 1.0pt;border-right:solid windowtext 1.0pt;padding:0 5.4pt 0 5.4pt;vertical-align:text-top;
}
.jonathan a:hover {text-decoration:none;color:#000;background-color:#dab465;}
.twitter {padding-top:8px;padding-bottom:8px;margin-left: 21px;}
.twitter a:link {color:#fff;}
.twitter a:visited {color:#fff;}
.twitter a:hover {color:#fff;}
.twitter2 {border-radius:3px 3px 3px 3px;color:#000;background-color:#fff;margin-left:31px;font-size:1em;border-color:#fff;padding:5px;}
#twitter a:link {font-family:arial, sans-serif;font-weight:500;height:1.5em;color:#000;background-color:#fff;}
h1.homePage,h2 {font:bold 1.5em arial, helvetica, sans-serif;color:#000;background-color:#fff;}
#GazaAssist p,.fpindent {margin-left:20px;}
input,textarea {color:#000;background:#fff;font:small Verdana, Arial, Helvetica, sans-serif;border:solid 1px #ccc;}
.recommended ul,.recommended2 ul {list-style:none;margin:0;padding:0;}
.recommended li,.recommended2 li {background:transparent;float:left;width:50%;margin:0;padding:0;}
.recommended li a,.recommended li a:hover,.recommended2 li a,.recommended2 li a:hover {border:none;}
.jonathan a:link,.jonathan a:visited,.jonathan a:active {color:#f09f1d;text-decoration:none;}
